ALTER TABLE `rv_clients`
ADD COLUMN `budget`  decimal(18,4) NOT NULL DEFAULT 0 AFTER `type`,
ADD COLUMN `contractno`  varchar(255) NULL AFTER `budget`;

ALTER TABLE `rv_clients`
ADD COLUMN `status`  int(2) NOT NULL DEFAULT 0 AFTER `contractno`;

drop table rv_campaigngroups;